/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


* {
	margin: 0;
}
html, body {
	height: 100%;
	font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #666666;
}
.page {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -70px; /* the bottom margin is the negative value of the footer's height */
}
.band.bottom, .push {
	height: 70px; /* .push must be the same height as .footer */
}



/* Table of Content
==================================================
	#baseline corrections
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Typography (baseline corrections)
================================================== */

	h1 { line-height: 49px; margin-bottom: 14px;}
	h2 { line-height: 42px; margin-bottom: 7px; }
	h3 { line-height: 35px; margin-bottom: 7px; }
	h4 { line-height: 28px; margin-bottom: 7px; }
	h5 { line-height: 21px; }

	p { margin: 0 0 21px 0; }
	p.lead { line-height: 28px; }
	a, a:visited {color: #64B045; text-decoration: none;}
	a:hover{color:#88979A;}

/*	Blockquotes  */
	blockquote, blockquote p { line-height: 21px;}
	blockquote { margin: 0 0 21px; padding: 7px 20px 0 19px; }

	hr { margin: 14px 0 28px;}
	
/* #Lists (baseline corrections)
================================================== */
	ul, ol { margin-bottom: 21px; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 7px 0 7px 30px; }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 7px; }
	li { line-height: 21px; margin-bottom: 14px; }
	
	
	

/* #Site Styles
================================================== */

@font-face{ 
	font-family: 'WebSymbolsRegular';
	src: url('../fonts/websymbols/websymbols-regular-webfont.eot');
	src: url('../fonts/websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/websymbols/websymbols-regular-webfont.woff') format('woff'),
	     url('../fonts/websymbols/websymbols-regular-webfont.ttf') format('truetype'),
	     url('../fonts/websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
	}



* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	}

img {
	max-width: 100%;
}

.band {
	/*background: url(../img/bg_main.png) repeat #f8f8f8;*/
	padding: 0 0 14px 0;	
}

.band.slider{background-color: #88979A; padding-top: 50px; margin-top: -80px;}
.band.slider.line{height: 35px; position: relative; z-index: -999;}
/*.band.chief{padding-top: 20px;}
.band.navigation {
	background: url(../img/stitch_hr.png) left top repeat-x,
				url(../img/bg_dark.png) repeat left 2px,
				#343434;	
	padding: 0;
	color: #e0e0e0; 
}*/



.band.bottom {
	background: #88979A;	
	padding-top: 20px;
	color: white;
}

/*ie multiple background image fallbacks*/
.ie .band.navigation {
	background: url(../img/bg_dark.png) repeat left 2px #343434;
}
.ie .band.footer {
	background: url(../img/bg_dark.png) repeat left 2px #343434;
}
.ie .band.bottom {
	background: url(../img/bg_bottom.png) repeat #343434;
}


/*heading
header.main {
	padding: 35px 0;
}*/

header h1.logo {
	margin: 7px 0 0 0;
	float: left;
}

header h1.logo a {
	width: 250px;
	height: 49px;
	display: block;
	background: url(../img/sprite.png) no-repeat 0 0;
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

a.fb{
    text-indent: -9999px;   
    background: url(../img/fb.png) no-repeat center;
    width: 50px;
    margin: 0;}
/*navigation*/

nav.primary ul,
nav.primary ul li {
	margin-top: 20px;
	float: right;
}

nav.primary select {
	display: none;
	width:  100%;
	height: 28px;
	position: relative;
	top:10px;
}

nav.primary ul li {
	display: inline;
	float: left;
	position: relative;
}

nav.primary ul li a {
	display: inline-block;
	padding:  10px;
	color: #4b4949;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.08em;
	font-size: 13px;
}

nav.primary ul li a:hover {
	cursor: pointer;
	color: #64B045;
}

nav.primary ul li a img{margin-top: -5px; }

/*img*/
figure {
	padding: 6px;
	border: 1px solid #ededed;
	background: white;
	line-height: 0px;
	margin-left: 10px;
	box-shadow: 0 0 10px rgba(50, 50, 50, 0.3);
	}


figcaption {
	font-size: .75em;
	text-align: center;
	padding: 14px 0;
}

img.stitch_top_lft, img.stitch_top_rgt { top:50px; }
img.stitch_top_lft, img.stitch_btm_lft { left: -40px; }    
img.stitch_top_rgt, img.stitch_btm_rgt { left: 960px; }
img.stitch_btm_lft, img.stitch_btm_rgt { top: 600px; }

img.stitch_top_lft, img.stitch_top_rgt, img.stitch_btm_lft, img.stitch_btm_rgt {
    overflow: visible;
    position: absolute;
    z-index: 5;   
}

img.leaf_btm_two{
    bottom: 0;
    left: 300px;
    overflow: visible;
    position: absolute;
    z-index: 5;
}

h5.green{font-size: 24px; padding: 15px 0 15px 30px; }
h6.green{color: #64B045; font-weight: bold;   background: none; margin-left: 0;}

.green {color: #64B045; font-weight: bold; 
		 background: url("../img/green_ban_back2.png") no-repeat scroll left transparent;
		 margin-left: -31px;
		 margin-bottom: 10px;

}

.grey {color: #666666; font-weight: bold;}

.lightgreenback{
	 background: url("../img/green_ban_back.png") no-repeat scroll right 0 transparent;
    color: #64B045;
    display: block;
    font-size: 17px;
    line-height: 50px;
    margin: 0 10px 10px 0;
    overflow: visible;
    padding: 2px 0 0 5px;
    width: 110%;
    z-index: 5;
    font-weight: bold;
}

.rock{float: right;}

p.greenback { line-height: normal;  font-size: 14px; height: 60px; margin: 0;}

.greenback {
    background: none repeat scroll 0 0 #F0F2F0;
    color: #64B045;
    font-size: 17px;
    line-height: 26px;
    margin: 10px 0;
    padding: 0 6px;
    width: 100%;
    font-weight: bold;
}

.superquote {
    clear: both;
    font-family: Georgia;
    font-size: 20px;
    font-style: italic;
    line-height: 26px;
    margin: 5px 0;
    padding-left: 0;
    }
    
.whiteBg{
	background: none repeat scroll 0 0 white;
    box-shadow: 0 0 3px rgba(50, 50, 50, 0.3);
    margin: 20px 0 20px 0;
    padding: 20px;
    color: #666666;
    }

.whiteBg img {padding: 5px; background: #e2e2e2; }
.whiteBg ul{list-style: disc; margin-left: 15px;}
.whiteBg li{ position: relative;}  
       
.module{
	background: url("../img/paper.png") no-repeat scroll 0 0 transparent;
    height: 422px;
    width:293px;
    margin: 30px 2px;
    padding: 40px 30px 10px;
}

.module img{float: right;}
.module p{font-size: 13px;}

.plantBox {margin-top: 50px; display: inline; width: 200px; float: left; padding: 10px;background: white;  margin-right: 20px;
    margin-top: 40px;box-shadow: 0 0 3px rgba(50, 50, 50, 0.3);
}

/*footer*/


footer a,
footer a:visited {
	color: #fff;
	font-weight: 600;
	text-decoration: none;
}

footer a:hover {
	text-decoration: none;
	color: #fff;
}

.bottom footer {
	font-size: 12px;
}

div.last-credit {
	text-align: right;
}

footer h3.logo {
	margin: 14px 0 21px;
}

footer h3.logo a {
	width: 200px;
	height: 35px;
	display: block;
	background: url(../img/sprite.png) no-repeat 0 -50px;
	
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

footer.main header {
	background: url(../img/diagonal_dark.png) repeat;
	font-size: 14px;
	line-height: 1em;
	margin: 28px 0 0;
}

footer.main h4 {
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-family: arial, sans-serif;
	
	background: url(../img/bg_dark.png) repeat;
	display: inline;
	padding: 0 10px;
	margin: 0 0 0 14px;
}

/*footer lists*/
footer.main ul {
	margin: 7px 0 0;
}

footer.main li {
	padding: 21px 0;
	margin: 0;
	background: url(../img/stitch_staggered.png) repeat-x left bottom;
}

footer.main li:last-child {
	background: none;
}

/*flickr styles*/
div.flickr {
	padding: 21px 0 0;
}

div.flickr img {
	float: left;
	max-width: 46%;
	margin: 2%;
	padding: 6px;
	border: 1px solid #ededed;
	background: #fff;
}

/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/*my own flexslider styles*/
.flexslider {
	margin-top: 21px;
}

.flex-control-nav {
	width: 100%;
	text-align: center;
	margin-top: -60px;
	
	position: absolute;
}

.flex-control-nav li {
	display: inline;
	margin: 0 5px;
}

.flex-control-nav li a {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #d5d5d5;
	border: 1px solid#d5d5d5;
	
	cursor: pointer;
	
	font: 0/0 a;
	text-shadow: none;
	color: transparent;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
	background: #f1f1f1;
}

/*blog*/

hr {
	border: none;
	border-bottom: 1px dashed #e5e5e5;
	margin: 14px 0 28px
}

article .breadcrumbs {
	margin-bottom: 7px;
}

article .meta {
	margin-bottom: 7px;
}

/*pagination*/
nav.pagination ul {
	width: 100%;
	text-align: center;
	margin: 21px 0 35px 0;
}

nav.pagination li {
	display: inline;
}

nav.pagination li a {

	display: inline-block;
	line-height: 35px;
	width: 35px;
	height: 35px;
	text-align: center;
	padding: 0 7px;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 3px solid #cccccc;
}

nav.pagination li a.selected,
nav.pagination li a:hover {
	background: url(../img/bg_dark.png) #000;
	border: none;
	color: #fff;
}

/*sidebar (aside)*/
.sub header {
	background: url(../img/diagonal_pale.png) repeat;
	font-size: 14px;
	line-height: 1em;
	margin: 28px 0;
}

.subscribe header {
	margin-top: 0;
}

.sub header h4 {
	font-weight: bold;
	color: #999999;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
	background: url(../img/bg_main.png) repeat #f8f8f8;
	display: inline;
	padding: 0 10px;
	margin: 0 0 0 14px;
	letter-spacing: 0.1em;
	font-family: Arial, sans-serif;
}

/*forms*/
	/*Glyn Mooney webkit reset 
	http://www.skidoosh.co.uk/html/how-to-reset-the-webkit-html5search-field-style-with-css/*/
	input[type=search]::-webkit-search-decoration,
	input[type=search]::-webkit-search-cancel-button,
	input[type=search]::-webkit-search-results-button,
	input[type=search]::-webkit-search-results-decoration {
	  display: none;
	}
	
	input[type=search] {
	  -webkit-appearance: textfield;
	}
	
	input[type=search]:focus {
	outline: none;	
	}
	
	input[type="text"],
	input[type="search"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		width: 100%;
	}

	.search input[type=search],
	.subscribe input[type=email] {
		width: 70%;
		float: left;
		margin: 0;
	}
	.search button,
	.subscribe button {
		width: 28%;
		float: right;
		margin: 0;
		padding: 7px 10px;
	}

/*categories*/
ul.categories {
	margin: 0;
}

ul.categories li {
	border-bottom: 1px dashed #e5e5e5;
	margin: 0;
}

ul.categories li a {
	text-decoration: none;
	line-height: 35px;
	display: block;
}

ul.categories li a:hover,
ul.categories li a:active {
	background: #ffffff;
}

/*icons*/
.icon {
	font-family: "WebSymbolsRegular";
	font-size: 28px;
	line-height: 1em;
}

.subscribe span {
	width: 30%;
	float: left;
}

.subscribe p {
	width: 70%;
	float: right;
	margin: 0;
	font-family: Georgia, serif;
}

.subscribe em {
	font-size: 21px;
	font-style: normal;
}

.icon.rss {
	color: #ef7908;
}

.icon.twitter {
	color: #39bae6;
}

/*flexible embeds*/
.embed {
	position: relative;
	padding: 0;
	padding-bottom: 56.25%; /* 16:9 ratio*/
	height: 56.25%;
	overflow: hidden;
}

.embed iframe,
.embed object,
.embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*tabs*/
ul.tabs {
	margin: 0;
}

ul.tabs li {
	position: relative;
	top: 1px;
}

ul.tabs li a.active {
	height: 34px;
	background: url(../img/bg_main.png);
}

.tabs-content li {
	padding: 35px 20px;
	border: 1px solid #ddd;
	border-top: none; 
}

/*sponsors*/
.sponsors a {
	float: left;
	max-width: 46%;
	margin: 2%;
}

.sponsors .maxi {
	display: none;
}

.banner {
	float: right;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		nav.primary ul li a {padding: 1px;}
		.lightgreenback{width: 113%;}
		
		img.stitch_top_lft, img.stitch_top_rgt { top:50px; }
		img.stitch_btm_lft, img.stitch_btm_rgt { top: 600px; }
		img.stitch_top_lft, img.stitch_btm_lft { left: -50px; }    
		img.stitch_top_rgt, img.stitch_btm_rgt { left: 760px; }
		
		img.stitch_top_lft, img.stitch_top_rgt, img.stitch_btm_lft, img.stitch_btm_rgt {
		    overflow: visible;
		    position: absolute;
		    z-index: 5;   
		}
				
		/*sponsors*/
		.sponsors .mini {
			display:  none;
		}
		
		.sponsors .maxi {
			display: block;
			float: none;
			max-width: 100%;
			margin: 0 0 7px 0;
		}
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		.band.slider.line{padding: 30px;}
		
		img.stitch_top_lft, img.stitch_top_rgt { top:50px; }
		img.stitch_btm_lft, img.stitch_btm_rgt { top: 600px; }
		img.stitch_top_lft, img.stitch_btm_lft { left: -50px; }    
		img.stitch_top_rgt, img.stitch_btm_rgt { left: 420px; }
		
		img.stitch_top_lft, img.stitch_top_rgt, img.stitch_btm_lft, img.stitch_btm_rgt {
		    overflow: visible;
		    position: absolute;
		    z-index: 5;   
		}

		.band.bottom{ height: 110px;}
		.lightgreenback {margin-left: -8px;}
		
		.rock{float: right; width: 17%;}
		.last-credit p, first-credit p{text-align: center;}
		
		.module{margin-left: 50px;}
		figure{margin-left: 0;}
		.banner {
			display: none;
		}
	
		article .three.thumbnail {
			display: none;
		}
	
		nav.primary select {
			display: block;
		}
		
		nav.primary ul {
			display: none;
		}
		
		.bottom footer {
			text-align: center;
		}
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		.rock{float: right; width: 30%;}
		img.stitch_top_lft, img.stitch_top_rgt, img.stitch_btm_lft, img.stitch_btm_rgt {
		    top:0; left: 0; visibility: hidden;
		}
		.lightgreenback{width: 115%;}
		.module{margin-left: 0;}
		/*sponsors*/
		.sponsors .mini {
			display:  none;
		}
		
		.sponsors .maxi {
			display: block;
			float: none;
			max-width: 100%;
			margin: 0 0 7px 0;
		}
		
	}
	
	

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/